﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
        <RootNamespace>MyGames.Application.Services</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="AutoMapper" Version="10.1.1" />
        <PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="8.1.1" />
        <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="5.0.0" />
        <PackageReference Include="Microsoft.Extensions.DependencyInjection.Abstractions" Version="5.0.0" />
        <PackageReference Include="Serilog" Version="3.0.1" />
        <PackageReference Include="Serilog.Sinks.Console" Version="4.1.0" />
        <PackageReference Include="Serilog.Sinks.MSSqlServer" Version="5.8.0" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\MyGames.Domain.Interfaces\MyGames.Domain.Interfaces.csproj" />
    </ItemGroup>

</Project>
